.portfolio-mobile-section {
  padding: 90px 0;
}
@media (max-width: 1024px) {
  .portfolio-mobile-section {
    padding: 40px 0;
  }
}
.portfolio-mobile-header {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
}
.portfolio-mobile-header-title {
  text-align: left;
}
.portfolio-mobile-header-subtitle {
  text-align: left;
}
.portfolio-mobile-content {
  display: grid;
}
.portfolio-mobile-slide {
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 25px;
  width: 100%;
  padding: 0;
  border-radius: 20px;
  opacity: 0;
  transition: opacity 0.3 linear;
}
.portfolio-mobile-slide.swiper-slide-active {
  opacity: 1;
}
.portfolio-mobile-slide-wrap {
  position: relative;
  padding: 83px 0;
  height: 100%;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-wrap {
    padding: 32px 0 20px;
  }
}
.portfolio-mobile-slide .item-img {
  position: absolute;
  right: 116px;
  top: 0;
  height: 100%;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide .item-img {
    display: none;
  }
}
.portfolio-mobile-slide .item-img img {
  object-fit: contain;
  width: auto;
  height: 100%;
}
.portfolio-mobile-slide-info {
  background-color: var(--color-white);
  padding: 40px;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.0392156863);
  border-radius: 20px;
  height: 100%;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-info {
    padding: 20px;
    display: block;
  }
}
.portfolio-mobile-slide-content {
  position: relative;
  margin-right: 386px;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-content {
    margin-right: 0;
    display: block;
  }
}
.portfolio-mobile-slide-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-tags {
    gap: 8px;
  }
}
.portfolio-mobile-slide-tags .item-tag {
  padding: 6px 24px;
  border-radius: 30px;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  text-align: center;
  border: 1px solid;
  color: var(--text-200);
  background-color: #FCFAFB;
  border-color: var(--stroke);
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-tags .item-tag {
    font-size: 12px;
    font-weight: 400;
    padding: 4px 12px;
  }
}
.portfolio-mobile-slide .item-name {
  padding-top: 24px;
  font-size: 40px;
  font-weight: 600;
  line-height: 48px;
  color: var(--color-black);
  display: block;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide .item-name {
    font-size: 20px !important;
    line-height: 26px;
  }
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide .item-name > * {
    font-size: 20px !important;
    line-height: 26px;
  }
}
.portfolio-mobile-slide .item-content {
  padding-top: 16px;
  opacity: 0.6;
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
  display: block;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide .item-content {
    font-size: 14px !important;
    line-height: 20px;
  }
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide .item-content > * {
    font-size: 14px !important;
    line-height: 20px;
  }
}
.portfolio-mobile-slide-numbers {
  padding-top: 32px;
  flex-wrap: wrap;
  gap: 12px;
  display: flex;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-numbers {
    padding-top: 24px;
    justify-content: space-between;
  }
}
.portfolio-mobile-slide-numbers .item-title {
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  color: var(--color-grey-2);
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-numbers .item-title {
    font-size: 14px;
    line-height: 20px;
  }
}
.portfolio-mobile-slide-numbers .item-count {
  padding-top: 8px;
  font-size: 32px;
  font-weight: 500;
  line-height: 40px;
  display: flex;
  align-items: center;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-numbers .item-count {
    font-size: 20px;
    line-height: 24px;
  }
}
.portfolio-mobile-slide-numbers .item-count span {
  display: block;
  padding-left: 8px;
  color: var(--color-black);
}
.portfolio-mobile-slide-numbers .item:not(:first-of-type) {
  padding-left: 32px;
  position: relative;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-numbers .item:not(:first-of-type) {
    padding-left: 0;
  }
}
.portfolio-mobile-slide-numbers .item:not(:first-of-type)::before {
  position: absolute;
  content: "";
  height: 54px;
  width: 1px;
  top: 9px;
  left: 0;
  display: block;
  background-color: var(--color-border);
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-numbers .item:not(:first-of-type)::before {
    display: none;
  }
}
.portfolio-mobile-slide-numbers .item:not(:last-of-type) {
  padding-right: 32px;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-numbers .item:not(:last-of-type) {
    padding-right: 0;
  }
}
.portfolio-mobile-slide-btn {
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .portfolio-mobile-slide-btn {
    margin-top: 32px;
    max-width: 100%;
  }
}
.portfolio-mobile-btns {
  padding: 0;
  display: flex;
  justify-content: flex-start;
  gap: 17px;
  z-index: 2;
  transform: translateY(-64px);
  position: relative;
}
@media (max-width: 1024px) {
  .portfolio-mobile-btns {
    gap: 12px;
    justify-content: flex-end;
    transform: translateY(0);
  }
}
.portfolio-mobile-btns .swiper-button-lock {
  display: flex;
}

.section-dark .portfolio-mobile-slide-info {
  background-color: var(--bg-color-dark-1);
  box-shadow: 0px 2px 8px 0px #000000;
}
.section-dark .portfolio-mobile-slide-tags .item-tag {
  color: var(--color-grey);
  background-color: var(--bg-color-term);
  border-color: var(--bg-color-dark);
}
.section-dark .portfolio-mobile-slide .item-name {
  color: var(--color-grey);
}
.section-dark .portfolio-mobile-slide .item-content {
  color: var(--color-grey);
}
.section-dark .portfolio-mobile-slide-numbers {
  padding-top: 32px;
  flex-wrap: wrap;
  gap: 12px;
  display: flex;
}
.section-dark .portfolio-mobile-slide-numbers .item-title {
  color: var(--color-grey);
}
.section-dark .portfolio-mobile-slide-numbers .item-count {
  color: var(--color-grey);
}
.section-dark .portfolio-mobile-slide-numbers .item-count span {
  color: var(--color-grey);
}
.section-dark .portfolio-mobile-slide-numbers .item:not(:first-of-type)::before {
  background-color: var(--color-border-1);
}